View Issue Details

IDProjectCategoryView StatusLast Update
0016871mantisbtemailpublic2015-06-12 02:37
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.15 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0016871: Email notifications are sent with extra blank lines
Description

Email notifications sent out include extra blank lines. This at least happens when sending emails through sendgrid.net. So it may not be an issue with all hosts.

Tagspatch

Relationships

related to 0019829 new Emails looks scrambled 

Activities

dregad

dregad

2014-01-23 04:17

developer   ~0039146

My comment in https://github.com/mantisbt/mantisbt/pull/111

Related Changesets

MantisBT: master 8db8537a

2014-02-04 10:40:34

mantishub

Details Diff
Fixes 0016871: Email notifications are sent with extra blank lines

This at least happened when sending emails through sendgrid.net smtp gateway. The fix is to set the encoding and line ending properties.
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2014-01-23 02:48 vboctor New Issue
2014-01-23 02:48 vboctor Status new => assigned
2014-01-23 02:48 vboctor Assigned To => vboctor
2014-01-23 04:17 dregad Note Added: 0039146
2014-01-23 12:20 vboctor Tag Attached: patch
2014-01-23 18:01 atrol Target Version 1.2.16 => 1.3.0-beta.1
2014-02-04 10:45 mantishub Changeset attached => MantisBT master 8db8537a
2014-02-04 10:45 mantishub Assigned To vboctor => mantishub
2014-02-04 10:45 mantishub Status assigned => resolved
2014-02-04 10:45 mantishub Resolution open => fixed
2014-02-04 10:45 mantishub Fixed in Version => 1.3.0-beta.1
2014-02-04 11:05 dregad Assigned To mantishub => vboctor
2014-12-08 00:34 vboctor Status resolved => closed
2015-06-12 02:37 atrol Relationship added related to 0019829